.headings{
  padding: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border: 1px solid black;
  margin: 10px;
  border-radius: 15px;
  background-color: black;
}

button{
  padding: 8px 22px;
  background-color: black;
  color: white;
  border: none;
  outline: none;
  border-radius: 5px;
  margin-left: 15px;
  cursor: pointer;
  transition: all 150ms ease-in-out;
}

button:hover{
  background-color: rgb(83, 83, 83);
}